Visualizzazione risultati 1 fino 6 di 6

Discussione: problemi dopo l'aggiornamento all'ultima versione di wordpress

  1. #1
    Guest

    Predefinito problemi dopo l'aggiornamento all'ultima versione di wordpress

    ho aggiornato wordpress tramite il sito altervista e mi sono trovato questi errori in testa a tutte le pagine del mio blog

    come posso risolvere???

    "
    Warning: include_once(includes/custompost.php) [function.include-once]: failed to open stream: No such file or directory in /membri/swoosh2/wp-content/themes/simple-catch/functions.php on line 133

    Warning: include_once() [function.include]: Failed opening 'includes/custompost.php' for inclusion (include_path='.:') in /membri/swoosh2/wp-content/themes/simple-catch/functions.php on line 133"

  2. #2
    L'avatar di niccolotapparo
    niccolotapparo non Ŕ connesso AlterVista Staff
    Data registrazione
    06-07-2009
    Residenza
    Torino
    Messaggi
    3,303

    Predefinito

    Hai aggiornato dalla 3.5 alla 3.5.1 o da una versione precedente. L'errore Ŕ legato ad un file del tema in uso che non pu˛ esser stato toccato dall'aggiornamento.

  3. #3
    Guest

    Predefinito

    si pu˛ fare a meno di fare l'aggiornamento? andrÓ sempre wordpress?

  4. #4
    L'avatar di niccolotapparo
    niccolotapparo non Ŕ connesso AlterVista Staff
    Data registrazione
    06-07-2009
    Residenza
    Torino
    Messaggi
    3,303

    Predefinito

    wordpress va sempre aggiornato perchŔ altrimenti i problemi di sicurezza non vengono risolti ed Ŕ facile trovarsi il sito hackerato.

    L'importante Ŕ avere sempre un backup a disposizione per poter tornare indietro in caso di problemi.

  5. #5
    Guest

    Predefinito

    ok grazie

  6. #6
    Guest

    Predefinito

    aggiornamento fatto tutto ok pare

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •